[INTERFACE]
skin=skin9.tms
ClrMode=16765894
GrpMode=False
Column=3
theme=8
ForeColor=-2147483640
FrameColor=14053681
Msgbox=8
[OPTION]
CntEvents=1200
RowAdds= 2
updType= 1
updChuky= 10
updNum= 5
dbPath=C:\WINNT\system32\0000\Chi Loc TCD3\MarkEdu_ChiLoc_26_10_05.mdb
dbPathUpd=D:\Data_EduPro
dbPathHsLuu=C:\WINNT\system32\0000\QLDiemCQ\HosoLuu
dbPathHinhanh=C:\Documents and Settings\Administrator\Desktop\Untitled-2 copy.jpg
InAnhTheSV=1
XetThilai= 7
DkTTN1=0
DkTTN5=1
DkTTN6=0
DkTTN2=-1
DkTTN3=-1
DkTTN4=-1
DkTTN0=1
TinhDTB=1
cntMonThilai=0
ServerName=117.3.0.17,1433
UserName=daotao
DatabaseName=Daotao_yte2
ShowNext=1
frmOptPrintDSGD0=2
frmOptPrintDSGD1=4
frmOptPrintDSGD2=450
frmOptPrintDSGD3=2100
frmOptPrintDSGD4=900
frmOptPrintDSGD5=1200
frmOptPrintDSGD6=400
frmOptPrintDSGD7=700
frmOptPrintDSGD8=500
frmOptPrintDSGD9=1000
HocphiHoclai1tiet=2500
Password=$!/4!/yy(5.'65/.'
TienFormat=###,###,###,###
Thue=0
Inphieuthu=1
Solienphieuthu=1
Sophieuthutudong=1
HienthiDTBL1=1
HienthiDiemMonDk=0
ShowQDCNTN=0
TaoMaSV=1
DodaiSTT=2
MaBC=BD_HK
HeaderHeight=10000
Duongkengang=1
CurrentUser=toan
HienthiDTBL2=0
HienthiDTBL3=0
HienthiDTB=1
HienthiDiemthi=0
SomonSDK= 16
ShowGhichuBangdiem=0
SocotGhichuBangdiem= 4
[COMPANY]
Logo=D:\Projects\EduMan\Code\Logo\logoSDC.JPG
[THCN]
XetThilai= 7
InDsThilai= 15
MonxetThilai=2
HancheDTBThilaiL2=-1
HancheDTBThilaiL3=-1
MaxL2=0
MaxL3=0
SolanThilai=3
InDsThilaiL3= 15
XetHoclai= 1
DkTTN0=1
DkTTN1=1
DkTTN2=-1
DkTTN3=-1
DkTTN4=-1
DkTTN5=2
DkTTN6=1
XetDTKMH=0
XetDaoduc=1
DkTTN7=3
DkTTN8=3
DkLL0=1
DkLL1=0
DkLL2=-1
DkLL3=-1
DkLL4=-1
DkLL5=1
DkLL6=0
DkLL7=5
DkLL8=-1
XetDTK_LL=1
DkHB0=7
DkHB3=0
DkHB4=0
DkHB1=3
DkHB2=-1
HesoDaoducHk1=1
HesoDaoducHk2=2.5
DiemXeploaiDaoducTot=90
DiemXeploaiDaoducKha=70
DiemXeploaiDaoducTrungbinh=50
DiemXeploaiDaoducYeu=50
[CNN]
XetThilai= 1
InDsThilai= 1
SolanThilai=3
MonxetThilai=0
HancheDTBThilaiL2=-1
HancheDTBThilaiL3=-1
MaxL2=0
MaxL3=0
XetHoclai= 1
InDsThilaiL3= 1
DkTTN0=1
DkTTN1=0
DkTTN2=-1
DkTTN3=-1
DkTTN4=-1
DkTTN5=1
DkTTN6=0
DkTTN7=-1
DkTTN8=-1
XetDTKMH=1
XetDaoduc=0
DkLL0=1
DkLL1=0
DkLL2=-1
DkLL3=-1
DkLL4=-1
DkLL5=1
DkLL6=0
DkLL7=-1
DkLL8=-1
XetDTK_LL=1
DkHB0=-1
DkHB3=-1
DkHB4=-1
DkHB1=-1
DkHB2=-1
DiemXeploaiDaoducTot=90
DiemXeploaiDaoducKha=70
DiemXeploaiDaoducTrungbinh=50
DiemXeploaiDaoducYeu=50
HesoDaoducHk1=1
HesoDaoducHk2=1.2
[CD]
XetThilai= 1
XetHoclai= 1
InDsThilai= 1
InDsThilaiL3= 1
SolanThilai=2
MonxetThilai=0
HancheDTBThilaiL2=-1
HancheDTBThilaiL3=-1
MaxL2=0
MaxL3=0
DkTTN0=1
DkTTN1=0
DkTTN2=-1
DkTTN3=-1
DkTTN4=-1
DkTTN5=1
DkTTN6=0
DkTTN7=-1
DkTTN8=-1
XetDTKMH=1
XetDaoduc=0
[frmOptPrintDSThi]
1=450
2=850
3=2200
4=800
5=1100
6=0
7=700
8=1000
9=1000
10=1000
11=750
txtHdr(0)=KÊìT QUAÒ THI LÂÌN 1
txtHdr(1)=LÕìP : AN NINH MAòNG (11ANM-NTH)
txtHdr(2)=MÔN HOòC : . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
12=1000
[frmOptPrintDSDD]
0=8
1=500
2=450
3=2200
4=900
5=1260
6=900
txtHdr(0)=DANH SAìCH ÐIÊÒM DANH NÃM NGOAìI
txtHdr(1)=LÕìP : . . . . . . . . . . . . . . .
txtHdr(2)=MÔN HOòC : . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
[frmOptPrintDSGD]
0=2
1=4
2=2100
3=900
4=1200
5=400
6=500
7=500
8=500
9=500
txtHdr(0)=DANH SAìCH GHI ÐIÊÒM NÃM NGOAìI
txtHdr(1)=LÕìP : . . . . . . . . . . . . . . .
txtHdr(2)=MÔN HOòC : . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
[frmOptPrintDSGD2]
txtHdr(0)=DANH SAìCH GHI ÐIÊÒM
txtHdr(1)=LÕìP : . . . . . . . . . . . . . . .
txtHdr(2)=MÔN HOòC : . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Socotdiem=3
Tieude1=CC
Trongso1=10
Tieude2=KTTX
Trongso2=30
Tieude3=Thi
Trongso3=60
[frmOptPrintDS]
0=2100
1=900
2=1200
3=500
4=500
5=500
6=500
7=1500
[frmOptPrintBDHK]
stt=450
holot=2100
ten=950
ngaysinh=1200
cotdiem=450
trungbinh=800
xeploai=1100
daoduc=700
ghichu=3100
[frmOptPrintBDHK_DS]
stt=450
holot=2100
ten=950
ngaysinh=1200
cotdiem=450
trungbinh=800
xeploai=1100
daoduc=700
ghichu=3100
[frmOptPrintBDNH]
stt=450
holot=2100
ten=950
ngaysinh=1200
cotdiem=400
trungbinh=700
xeploai=700
daoduc=700
ghichu=2300
[frmOptPrintBDTK]
stt=350
holot=2000
ten=900
ngaysinh=1200
trungbinh=500
xeploai=1100
thilai=550
daoduc=0
ghichu=4000
[frmOptPrintBDTN]
stt=350
holot=2000
ten=900
ngaysinh=1200
trungbinh=500
xeploai=1100
thilai=550
ghichu=4000
[frmOptPrintDSThiMul]
1=450
2=800
3=2500
4=800
5=1230
6=700
7=1000
8=1000
9=1400
10=600
11=1000
[TCCN]
XetThilai= 5
XetHoclai= 1
InDsThilai= 5
InDsThilaiL3= 5
SolanThilai=2
MonxetThilai=0
HancheDTBThilaiL2=-1
HancheDTBThilaiL3=-1
MaxL2=0
MaxL3=0
DkTTN0=1
DkTTN1=0
DkTTN2=-1
DkTTN3=-1
DkTTN4=-1
DkTTN5=1
DkTTN6=0
DkTTN7=-1
DkTTN8=-1
XetDTKMH=1
DkLL0=1
DkLL1=0
DkLL2=-1
DkLL3=-1
DkLL4=-1
DkLL5=1
DkLL6=0
DkLL7=-1
DkLL8=-1
XetDTK_LL=1
DkHB0=-1
DkHB3=-1
DkHB4=-1
DkHB1=-1
DkHB2=-1
XetDaoduc=1
DiemXeploaiDaoducTot=90
DiemXeploaiDaoducKha=70
DiemXeploaiDaoducTrungbinh=50
DiemXeploaiDaoducYeu=50
HesoDaoducHk1=1
HesoDaoducHk2=1.2
[GiayCNTNTT]
txtNCn=Hieu truong
txtKhoathi=17 va 18 thang 06 nam 2007
txtThitai=Truong
txtQDTN=2608/QTT
txtQDNgay=18 thang 07 nam 2007
txtCua=Hieu truong
txtChungnhan=Hieu truong
txtGhichu=
[frmOptDsNopHP]
1=400
2=2000
3=900
4=1000
5=1000
6=1000
7=1300
8=1300
9=1000
10=1300
[frmThuKhoankhac]
Lydo_LPTHMT=Thýòc haÌnh kyÌ 1
Sotien_LPTHMT=250,000
Lydo_KTX=Kyì tuìc xaì
Sotien_KTX=100000
Lydo_HPHL=H.p hoòc laòi
Sotien_HPHL=464646
Lydo_LPQL=Phiì quaÒn lyì Hk 1
Sotien_LPQL=300000
Lydo_BHTT=BH thân thêÒ
Sotien_BHTT=250,000
Lydo_TCNG=Phiì t.chýìc NG
Sotien_TCNG=400000
Lydo_BHYT=BaÒo hiêÒm Y têì
Sotien_BHYT=150,000
MaKT=BHYT
Hinhthucthanhtoan=TiÒn mÆt
[PHIEUTHU]
lblQHNS=M· ®¬n vÞ cã QHNS:
lblTieude=Biªn lai thu tiÒn
lblMauso=MÉu sè C38 - BB
lblBanhanh=(Ban hµnh theo Q§ sè 19/2006/Q§-BTC ngµy 30/03/2006 cña Bé tr­ëng Bé Tµi chÝnh)
lblBanhanh2=(Ban hµnh theo Q§ sè 19/2006/Q§-BTC ngµy 30/03/2006 cña Bé tr­ëng BTC vµ söa ®æi bæ sung theo TT sè 185/2010/TT-BTC ngµy 15/11/2010 cña Bé tr­ëng BTC)	
lblHoten=Hä tªn ng­êi nép tiÒn:
lbDiachi=§Þa chØ:
lblNoidungthu=Néi dung thu:
lblSotien=Sè tiÒn thu:
lblBangchu=ViÕt b»ng ch÷:
lblNguoinop=Ng­êi nép tiÒn
lblNguoithu=Ng­êi thu tiÒn
lblKynop=(Ký, ghi râ hä tªn)
lblKythu=(Ký, ghi râ hä tªn)
lblLuuy=L­u ý: C¸ nh©n tù b¶o qu¶n biªn lai ®Ó xuÊt tr×nh khi cÇn thiÕt, mÊt kh«ng cÊp l¹i.
Vitribatdau_y=0
Vitribatdau_x=0
[PHIEUTHUGTGT]
lblTieude=Ho¸ ®¬n gi¸ trÞ gia t¨ng
lblPhieuthu=PhiÕu thu tiÒn
lblMauso=MÉu sè: 01GTKT3/001
lblNguoithu=§¬n vÞ thu tiÒn:
lblDCthu=§Þa chØ:
lblTKthu=Sè tµi kho¶n:
lblDTthu=§iÖn tho¹i:
lblMSTthu=M· sè thuÕ:
lblHinhthuc=H×nh thøc thanh to¸n: TiÒn mÆt
lblNguoinop=Hä vµ tªn ng­êi nép tiÒn:
lblDCnop=§Þa chØ:
lblCongtien=Céng tiÒn thu:
lblThue=ThuÕ suÊt GTGT:
lblThuetien=TiÒn thuÕ GTGT:
lblTongcong=Tæng céng sè tiÒn thu:
lblSTT=STT
lblNoidung=Néi dung
lblDVT=§VT
lblDongia=§¬n gi¸
lblSoluong=Sè l­îng
lblThanhtien=Thµnh tiÒn
lblHotennop=Ng­êi nép tiÒn
lblHotenthu=Ng­êi thu tiÒn
lblKynop=(Ký, ghi râ hä tªn)
lblKythu=(Ký, ghi râ hä tªn)
lblLuuy=(CÇn kiÓm tra, ®èi chiÕu khi lËp, giao, nhËn ho¸ ®¬n)
[frmOptDsNopHPhi]
Sohang=30
[GLOBAL]
MaGV=GV_001
sttCotFilter= 18
HwndFilter=199216
MaKT=HOCPHI
MKG=255
MaBC=B_LAI
MaL=C12CXD02
MaHK=2
Tuan=05/09/2005
Thu=3
Tiet=3
Ngay=27/03/2013
Sotiet=0
Save=0
Sotiettrong=3
MaSV=T43CIS01_004
MaMH=TEST1
MaBKT=xxx
IDDST=1289
[frmThuHocphi]
MaKT=HOCPHI
Lydo_HOCPHI=Hoòc phiì kyÌ 2
Lydo_001=Phiì xa trýõÌng 1
MaHK=0
[DONVI]
Diachi=. . .
Dienthoai=. . .
MST=. . .
Taikhoan=. . .
QHNS=. . .
[PHIEUTHU153]
Mauso=01BLP2-001
Kyhieu=AA-13T
lblTieude=Biªn lai thu tiÒn phÝ, lÖ phÝ
lblNguoinop=Tªn ®¬n vÞ hoÆc ng­êi nép tiÒn:
lbDiachi=§Þa chØ:
lblLydo=Lý do nép:
lblSotien=Sè tiÒn:
lblBangchu=ViÕt b»ng ch÷:
lblHinhthuc=H×nh thøc thanh to¸n:
lblNguoithu=Ng­êi thu tiÒn
lblKythu=(Ký, ghi râ hä tªn)
Vitribatdau_y=150
Vitribatdau_x=0
Intai=(In t¹i C«ng ty in Harotimex - M· sè thuÕ 0123456789)
[frmThuHocphiHoclai]
Hinhthucthanhtoan=TiÒn mÆt
[frmOptPrintDSGDKQ3]
Loaimon=2
CC=1
LT=3
TH=3
Lanthi=1
1=400
2=1200
3=2100
4=900
5=1200
6=400
7=400
8=400
9=0
